--Bug Fix 20012682.10 - Run automatically the procedure to move  non unique items into StockQuantity table 


EXECUTE CONVERTNONUNIQUESTOCKITEMS;


UPDATE SYSTEMSETTING ST
SET ST.VALUE='Y'
WHERE ST.NAME='STORENONUNIQUEPERLOCATION';

COMMIT;
